Subject: [netatalk-admins] Odd finder copy problems

From: Mike Holling <[email-masked]>
Date: Sun, 16 May 1999 19:05:19 -0700 (PDT)

I'm trying to copy several gigs of company data from a netatalk volume to
a local drive on a Mac.  One of the folders can't be copied.  The Finder
initially complains about a duplicate file, then later says that one of
the subdirectories can't be created.  I've checked this directory
carefully, the offending file only appears once and there doesn't seem to
be anything wrong with the subdirectory that causes the copy to fail.  I
can also copy the contents of the directory in smaller chunks without
error.  It's only when copying the whole directory that the problem
occurs.  There's only 5.5M of data in less than two hundred files in this
directory.

The Mac is running MacOS 8.1, and the netatalk machine is a FreeBSD 2.2.6
system running netatalk-1.4b2+asun2.1.3 (although it seems to happen with
earlier versions as well).  The ultimate goal is to backup these files to
tape using Retrospect, which is also having problems reading some of the
files from the netatalk volume.

- Mike